<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.webSymbols.WebSymbolNameSegment Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolApiStatus java.lang.String getSince()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion KIND_JS_STRING_LITERALS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion com.intellij.webSymbols.WebSymbolQualifiedKind getHTML_ATTRIBUTES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion com.intellij.webSymbols.WebSymbolQualifiedKind getJS_PROPERTIES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolTypeSupport java.lang.Object resolve(java.util.List&lt;com.intellij.webSymbols.WebSymbolTypeSupport.TypeReference&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolApiStatus.Companion java.lang.String getMessage(com.intellij.webSymbols.WebSymbolApiStatus)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol com.intellij.webSymbols.refactoring.WebSymbolRenameTarget getRenameTarget()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion KIND_CSS_PARTS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion com.intellij.webSymbols.WebSymbolQualifiedKind getHTML_ATTRIBUTE_VALUES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol KIND_JS_SYMBOLS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolApiStatus Experimental">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolApiStatus Deprecated">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolNameSegment.MatchProblem kotlin.enums.EnumEntries&lt;com.intellij.webSymbols.WebSymbolNameSegment.MatchProblem&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion com.intellij.webSymbols.WebSymbolQualifiedKind getCSS_PROPERTIES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolTypeSupport.TypeReference.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion com.intellij.webSymbols.WebSymbolQualifiedKind getCSS_FUNCTIONS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolApiStatus com.intellij.webSymbols.WebSymbolApiStatus.Stable Stable(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolApiStatus com.intellij.webSymbols.WebSymbolApiStatus.Obsolete Obsolete(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion com.intellij.webSymbols.WebSymbolQualifiedKind getJS_STRING_LITERALS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol PROP_READ_ONLY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolApiStatus com.intellij.webSymbols.WebSymbolApiStatus.Experimental Experimental(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion KIND_JS_SYMBOLS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolQualifiedName boolean matches(com.intellij.webSymbols.WebSymbolQualifiedKind, com.intellij.webSymbols.WebSymbolQualifiedKind[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolsScope boolean isExclusiveFor(com.intellij.webSymbols.WebSymbolQualifiedKind)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol com.intellij.webSymbols.documentation.WebSymbolDocumentation createDocumentation(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8770.65&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolApiStatus.Companion com.intellij.webSymbols.WebSymbolApiStatus.Obsolete Obsolete(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol PROP_JS_SYMBOL_KIND">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolApiStatus com.intellij.webSymbols.WebSymbolApiStatus.Deprecated Deprecated(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolsScope java.util.List&lt;com.intellij.webSymbols.WebSymbolsScope&gt; getSymbols(com.intellij.webSymbols.WebSymbolQualifiedKind, com.intellij.webSymbols.query.WebSymbolsListSymbolsQueryParams, com.intellij.util.containers.Stack&lt;com.intellij.webSymbols.WebSymbolsScope&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolApiStatus.Obsolete">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion PROP_READ_ONLY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion com.intellij.webSymbols.WebSymbolQualifiedKind getJS_SYMBOLS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol boolean matchContext(com.intellij.webSymbols.context.WebSymbolsContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion PROP_JS_SYMBOL_KIND">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol com.intellij.webSymbols.search.WebSymbolSearchTarget getSearchTarget()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Priority kotlin.enums.EnumEntries&lt;com.intellij.webSymbols.WebSymbol.Priority&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolApiStatus boolean isDeprecatedOrObsolete(com.intellij.webSymbols.WebSymbolApiStatus)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion com.intellij.webSymbols.WebSymbolQualifiedKind getHTML_ELEMENTS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion com.intellij.webSymbols.WebSymbolQualifiedKind getHTML_SLOTS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion com.intellij.webSymbols.WebSymbolQualifiedKind getJS_EVENTS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolQualifiedName boolean matches(com.intellij.webSymbols.WebSymbolQualifiedKind)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolsScopeWithCache boolean provides(com.intellij.webSymbols.WebSymbolQualifiedKind)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion com.intellij.webSymbols.WebSymbolQualifiedKind getCSS_PSEUDO_CLASSES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion com.intellij.webSymbols.WebSymbolQualifiedKind getCSS_CLASSES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolApiStatus Stable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolQualifiedKind com.intellij.webSymbols.WebSymbolQualifiedName withName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol com.intellij.webSymbols.WebSymbolApiStatus getApiStatus()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol java.util.List&lt;com.intellij.webSymbols.WebSymbolsScope&gt; getQueryScope()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion com.intellij.webSymbols.WebSymbolQualifiedKind getCSS_PARTS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolOrigin javax.swing.Icon loadIcon(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolNameSegment com.intellij.webSymbols.WebSymbolApiStatus getApiStatus()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol PROP_KIND">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolApiStatus.Companion boolean isDeprecatedOrObsolete(com.intellij.webSymbols.WebSymbolApiStatus)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolsScope java.util.List&lt;com.intellij.webSymbols.completion.WebSymbolCodeCompletionItem&gt; getCodeCompletions(com.intellij.webSymbols.WebSymbolQualifiedName, com.intellij.webSymbols.query.WebSymbolsCodeCompletionQueryParams, com.intellij.util.containers.Stack&lt;com.intellij.webSymbols.WebSymbolsScope&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolApiStatus Obsolete">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolsScope java.util.List&lt;com.intellij.webSymbols.WebSymbol&gt; getMatchingSymbols(com.intellij.webSymbols.WebSymbolQualifiedName, com.intellij.webSymbols.query.WebSymbolsNameMatchQueryParams, com.intellij.util.containers.Stack&lt;com.intellij.webSymbols.WebSymbolsScope&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol com.intellij.platform.backend.presentation.TargetPresentation getPresentation()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8770.65&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolNameSegment.MatchProblem UNKNOWN_SYMBOL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolTypeSupport.TypeReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion PROP_KIND">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol.Companion com.intellij.webSymbols.WebSymbolQualifiedKind getCSS_PSEUDO_ELEMENTS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolNameSegment.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol KIND_JS_STRING_LITERALS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolTypeSupport.TypeReference Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol com.intellij.platform.backend.documentation.DocumentationTarget getDocumentationTarget(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8770.65&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbolQualifiedName com.intellij.webSymbols.WebSymbolQualifiedKind getQualifiedKind()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.WebSymbol KIND_CSS_PARTS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
</root>
